package com.handset.serialportsensor.view;

import android.content.Context;
import android.support.v7.widget.LinearLayoutManager;
import android.support.v7.widget.RecyclerView;
import android.view.ViewGroup;

/**
 * Created by zy on 2019/2/27.
 */

public class LinearLayoutManagerCus extends LinearLayoutManager {
    public LinearLayoutManagerCus(Context context) {
        super(context);
    }

    @Override
    public RecyclerView.LayoutParams generateLayoutParams(ViewGroup.LayoutParams lp) {
        return super.generateLayoutParams(lp);
    }

    @Override
    public RecyclerView.LayoutParams generateDefaultLayoutParams() {
        return new RecyclerView.LayoutParams((-1), (-2));
    }
}
